/usr/pkg/java/openjdk8/demo/jvmti/compiledMethodLoad/lib/libcompiledMethodLoad.so
/usr/pkg/java/openjdk8/demo/jvmti/gctest/lib/libgctest.so
/usr/pkg/java/openjdk8/demo/jvmti/heapTracker/lib/libheapTracker.so
/usr/pkg/java/openjdk8/demo/jvmti/heapViewer/lib/libheapViewer.so
/usr/pkg/java/openjdk8/demo/jvmti/hprof/lib/libhprof.so
/usr/pkg/java/openjdk8/demo/jvmti/minst/lib/libminst.so
/usr/pkg/java/openjdk8/demo/jvmti/mtrace/lib/libmtrace.so
/usr/pkg/java/openjdk8/demo/jvmti/versionCheck/lib/libversionCheck.so
/usr/pkg/java/openjdk8/demo/jvmti/waiters/lib/libwaiters.so
/usr/pkg/java/openjdk8/include/classfile_constants.h
/usr/pkg/java/openjdk8/include/jawt.h
/usr/pkg/java/openjdk8/include/jdwpTransport.h
/usr/pkg/java/openjdk8/include/jni.h
/usr/pkg/java/openjdk8/include/jni_md.h
/usr/pkg/java/openjdk8/include/jvmti.h
/usr/pkg/java/openjdk8/include/jvmticmlr.h
/usr/pkg/java/openjdk8/include/netbsd/jawt_md.h
/usr/pkg/java/openjdk8/include/netbsd/jni_md.h
/usr/pkg/java/openjdk8/jre/lib/arm/jli/libjli.so
/usr/pkg/java/openjdk8/jre/lib/arm/libattach.so
/usr/pkg/java/openjdk8/jre/lib/arm/libawt.so
/usr/pkg/java/openjdk8/jre/lib/arm/libawt_headless.so
/usr/pkg/java/openjdk8/jre/lib/arm/libawt_xawt.so
/usr/pkg/java/openjdk8/jre/lib/arm/libdt_socket.so
/usr/pkg/java/openjdk8/jre/lib/arm/libfontmanager.so
/usr/pkg/java/openjdk8/jre/lib/arm/libhprof.so
/usr/pkg/java/openjdk8/jre/lib/arm/libinstrument.so
/usr/pkg/java/openjdk8/jre/lib/arm/libj2gss.so
/usr/pkg/java/openjdk8/jre/lib/arm/libj2pcsc.so
/usr/pkg/java/openjdk8/jre/lib/arm/libj2pkcs11.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjaas_unix.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjava.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjava_crw_demo.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjawt.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjdwp.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjpeg.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjsdt.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjsig.so
/usr/pkg/java/openjdk8/jre/lib/arm/libjsound.so
/usr/pkg/java/openjdk8/jre/lib/arm/liblcms.so
/usr/pkg/java/openjdk8/jre/lib/arm/libmanagement.so
/usr/pkg/java/openjdk8/jre/lib/arm/libmlib_image.so
/usr/pkg/java/openjdk8/jre/lib/arm/libnet.so
/usr/pkg/java/openjdk8/jre/lib/arm/libnio.so
/usr/pkg/java/openjdk8/jre/lib/arm/libnpt.so
/usr/pkg/java/openjdk8/jre/lib/arm/libsplashscreen.so
/usr/pkg/java/openjdk8/jre/lib/arm/libsunec.so
/usr/pkg/java/openjdk8/jre/lib/arm/libunpack.so
/usr/pkg/java/openjdk8/jre/lib/arm/libverify.so
/usr/pkg/java/openjdk8/jre/lib/arm/libzip.so
/usr/pkg/java/openjdk8/jre/lib/arm/server/libjvm.so
/usr/pkg/java/openjdk8/lib/arm/jli/libjli.so
/usr/pkg/java/openjdk8/lib/arm/libjawt.so
/usr/pkg/java/openjdk8/lib/ir.idl
/usr/pkg/java/openjdk8/lib/orb.idl
